/* YumCha Main Feature Article */
.yumcha .ycarticle h2.title{background:url(http://c.yai.bz/assets/res/imgs/yumcha/yc-articletitle_en.jpg) no-repeat; width:553px; height:30px; margin-bottom:4px}
.yumcha .ycarticle{position:relative; margin-bottom:15px}
.yumcha .ycarticle .articleimgbox{width:200px; float:left}
.yumcha .ycarticle .articleimg{width:200px; height:133px; margin-bottom:5px; float:left}
.yumcha .ycarticle .content{margin:0 0 5px 208px; padding:0}
.yumcha .description .ycarticle{padding:0; width:705px; position:relative; margin-bottom:14px}
.yumcha .ycarticle:after{content:""; display:block; clear:both}
*html .yumcha .ycarticle{height:1%}

/* Theme Article */
.yumcha .ycarticlecontent{margin-bottom:20px; line-height:15px}
.yumcha .ycarticlecontent IMG.left{float:left; margin-top:10px; margin-right:10px}
.yumcha .ycarticlecontent IMG.right{float:right; margin-top:10px; margin-left:10px}
.yumcha #bestsellerPanel h4, .yumcha #featureTitles h4, .yumcha #mania h4{background:url(http://c.yai.bz/assets/res/imgs/background/title-E7C774.gif) repeat-x center; font-size:11pt; padding:2px 5px; margin:0; color:#000}
.yumcha #mania h4{padding-left:30px}
.yumcha #bestsellerPanel .ycsimple{display:block; margin-left:4px}
.yumcha .articlewrittenbt{float:left}
.yumcha .articletell{right:186px; position:absolute}

/* Feature Title List From FrontPage CSS - For Article Page */
#featureTitles{width:100%; margin-bottom:20px}
#featureTitles h4{background:url(http://c.yai.bz/assets/res/imgs/background/title-6EC856.gif) repeat-x center; font-size:11pt; padding:2px 5px; margin:0; color:#FFF}
#featureTitles .navigation{list-style:none; margin:0; padding:5px 0; border:1px solid #CCC; font-size:8pt; background:#FFF}
#featureTitles li{position:relative; padding:3px}
#featureTitles a.title{display:block; font-weight:normal; color:#000; padding-left:15px; background:url(http://c.yai.bz/assets/res/imgs/icons/ic_g2e.gif) no-repeat 4px 3px; position:relative}
#featureTitles .stores{text-align:center; padding:0; margin-bottom:-1px}
#featureTitles .stores li{border-bottom:1px solid #ECECEC; position:relative}

/* Bestseller Panel */
#bestsellerPanel, #mania{width:100%; margin-bottom:20px}
#bestsellerPanel .details, #mania .details{display:none; text-align:left; padding-left:15px}
#bestsellerPanel .details img, #mania .details img{display:block; margin:5px 0}
#bestsellerPanel .navigation, #mania .navigation{list-style:none; margin:0; padding:0; border:1px solid #CCC; font-size:8pt}
#bestsellerPanel li, #mania li, #mania li#tweet ul li{padding:5px; background:url(http://c.yai.bz/assets/res/imgs/background/FCFCF8-gradient.gif) repeat-x top left; border-top:1px solid #E2E2C2}
*html #tweet{width:158px}
#bestsellerPanel .itemIndex{color:#F60; position:absolute}
#bestsellerPanel .simple{display:block; margin-left:15px}
#bestsellerPanel a.title, #mania a.title{font-weight:normal; color:#000}
#bestsellerPanel .artist, #mania .artist{display:block; margin:3px 0}
#bestsellerPanel .artist a, #mania .artist a{color:#666}
#bestsellerPanel .morelinks, #mania .morelinks{background:url(http://c.yai.bz/assets/res/imgs/background/FCFCF8-gradient.gif) repeat-x top left; border:1px solid #CCC; border-top:none; padding:5px}
#bestsellerPanel .morelinks a.more, #mania .morelinks a.more{padding-left:15px; background:url(http://c.yai.bz/assets/res/imgs/icons/s_go2arrow.gif) no-repeat 4px 3px; display:block}
#mania .simple .twitterStatus a{position:static; display:inline; padding:0; background:none}
#tweet ul{margin:0; padding:0; list-style:none}